» Ubuntu » Packages

Error

two or more packages specified (pypy-lib raring)